Class {
	#name : #BaselineOfCryptactic,
	#superclass : #BaselineOf,
	#category : #BaselineOfCryptactic
}

{ #category : #baselines }
BaselineOfCryptactic >> baseline: spec [
   <baseline>
	spec for: #common do: [ spec

		package: 'Cryptactic' with: [ spec
			requires: #('NeoJSON' 'NeoCSV') ];
		package: 'Cryptactic-Tests' with: [ spec
			requires: #('Cryptactic' 'Mocketry') ];

		configuration: 'NeoJSON' with: [ spec
			version: #stable;
			repository: 'http://smalltalkhub.com/mc/Pharo/MetaRepoForPharo60/main' ];
		configuration: 'NeoCSV' with: [ spec
			version: #stable;
			repository: 'http://smalltalkhub.com/mc/Pharo/MetaRepoForPharo60/main' ];
		baseline: 'Mocketry' with: [ spec
			repository: 'github://dionisiydk/Mocketry:v4.0.x' ];

		group: 'default' with: #('Core');
		group: 'development' with: #('Core' 'Tests');
		group: 'Core' with: #('Cryptactic');
		group: 'Tests' with: #('Cryptactic-Tests') ]
]
